﻿table th, table td {  font-size:12px;}
.gridview{
   background-color:#fff;
   font-family:Verdana;
   padding:2px;
   margin:0 auto;
   height:30px;
  font-size:12px;
 
}


#ContentPlaceHolder1_grdNetwork img {
    height: auto;
    margin-top: -4px;
    width: 21px;
}

.gridview td
{
	height:15px;
	padding: 5px 5px 5px 5px;
	font-size:12px;
	text-align:center;
	border:1px solid #afafaf;
	text-align :left ;
}
.gridview tr + tr:hover
{
	background-color:#e7e7e7 !important;
	color:#101010;
	font-size:12px;
	
}
.gridview tr th{border:1px solid #afafaf; text-align:left ;height :30px;}
.gridview tr
{font-size:12px;}

.gridview tr.gridview:hover{background:none !important;}
.gridview tr.gridview:hover tr{background:none !important;}
.gridview tr.gridview tr td{padding:0 2px; border:none;}
.gridview tr.gridview tr td span{border-radius:4px; background:#CC0000; padding:5px 10px; color:#FFF;}

.titleh
{
	background-color:Red;
	Color:White;
}